# Asterisk Project : Asterisk 13 ManagerAction_JabberSend_res_xmpp

Created by wikibot on Aug 08, 2014

# JabberSend - [res_xmpp]

### Synopsis

Sends a message to a Jabber Client.

### Description

Sends a message to a Jabber Client.

### Syntax

    Action: JabberSend
    ActionID: <value>
    Jabber: <value>
    JID: <value>
    Message: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Jabber` - Client or transport Asterisk uses to connect to JABBER.
- `JID` - XMPP/Jabber JID (Name) of recipient.
- `Message` - Message to be sent to the buddy.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538